<pkgmetadata>
<maintainer type="person">
<email>unknown@pentoo.ch</email>
<name>Author Unknown</name>
</maintainer>
	<use>
		<flag name="hal">Hardware abstraction library support</flag>
		<flag name="xcomposite">Xorg xcomposite extension support</flag>
	</use>
<upstream>
<remote-id type="github">edeproject/ede</remote-id>
</upstream>
</pkgmetadata>
